<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
if (!isset($_GET['op'])) {
	$_GET['op']="list";
	}
if ($_GET['op']=='results') {
  define('HEADING_TITLE_POLL', 'Результаты опроса');
}
if ($_GET['op']=='list') {
  define('HEADING_TITLE_POLL', 'Перечень обследований в магазине');
}
if ($_GET['op']=='vote') {
  define('HEADING_TITLE_POLL', 'Дайте голосование по опросу');
}
if ($_GET['op']=='comment') {
  define('HEADING_TITLE_POLL', 'Добавить комментарий к опросам');
}
define('_WARNING', 'Примечание: ');
define('_ALREADY_VOTED', 'Вы не можете дважды бросили же голосовать в опросе.');
define('_NO_VOTE_SELECTED', 'Вы должны выбрать вариант вопросника.');
define('_TOTALVOTES', 'Все голосов');
define('_OTHERPOLLS', 'Другие опросы');
define('_POLLRESULTS', 'Результаты зонда');
define('_VOTING', 'Голосовать');
define('_RESULTS', 'Посмотреть результаты');
define('_COMMENT', 'Комментарии');
define('_COMMENTS', 'Комментарии');
define('_COMMENTS_BY', 'Комментарии, написанные ');
define('_COMMENTS_ON', ' из ');
define('_YOURNAME', 'Ваше имя:');
define('_YOURCOMMENT', 'Ваш комментарий:');
define('_PUBLIC','Открывать');
define('_PRIVATE','Частные');
define('_POLLOPEN','Обследование позволило');
define('_POLLCLOSED','Опросы неактивные.');
define('_POLLPRIVATE','Вы должны войти в систему, чтобы отдать свой голос.');
define('_ADD_COMMENTS', 'Добавить комментарий');
define('_TEXT_CONTINUE','Сохранить комментарий');
define('_INNE_ANKIETY','Другие опросы');
define('_TYTUL_ANKIETY','Название опроса');
define('_ILE_GLOSOW','Число голосов');
define('_ILOSC_KOMENTARZY','Количество комментариев');
define('ZAKAZ_KOMENTARZY','Вы не можете добавлять комментарии к обследованию');
?>
